<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="msvalidate.01" content="9F6AB993FFB1BFC1B8CE8BDE651611C1" />
    <meta name="google-site-verification" content="XFL9eIg_xzSHdcM1VbFXGp2676eel-JLzoa8SwIFLqE" />
    <meta
      name="description"
      content="Portal to enable effective ontology management and visualization for cross-stakeholder ontology engineering"
    />
    <title>Ontology Curation Portal</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
